/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Open Sans';
	color           : #ffffff;
	text-align      : center;
	}
span#e110           { /* index149055.jpg */
	background      : transparent url(index149055.jpg) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             :   3.75pt;
	width           : 324.75pt;
	height          : 168.75pt;
	}
span#e109           { /* index149054.jpg */
	background      : transparent url(index149054.jpg) no-repeat top left;
	position        : absolute;
	left            : 358.50pt;
	top             :   4.50pt;
	width           : 328.50pt;
	height          : 168.75pt;
	}
span#e108           { /* index149053.jpg */
	background      : transparent url(index149053.jpg) no-repeat top left;
	position        : absolute;
	left            : 705.00pt;
	top             :   4.50pt;
	width           : 329.25pt;
	height          : 168.75pt;
	}
span#e107           { /* index149052.jpg */
	background      : transparent url(index149052.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 192.00pt;
	width           : 325.50pt;
	height          : 168.75pt;
	}
span#e106           { /* index149051.jpg */
	background      : transparent url(index149051.jpg) no-repeat top left;
	position        : absolute;
	left            : 357.75pt;
	top             : 192.00pt;
	width           : 329.25pt;
	height          : 168.75pt;
	}
div#e105            { /* 1968 240/300 1V AT/MT C8... */
	position        : absolute;
	left            :  17.25pt;
	top             : 174.00pt;
	width           : 324.00pt;
	height          :  16.50pt;
	}
div#e104            { /* 1968-69 289 302 360 390 ... */
	position        : absolute;
	left            : 360.00pt;
	top             : 175.50pt;
	width           : 329.25pt;
	height          :  16.50pt;
	}
div#e103            { /* 1968 427/428 Police AT C... */
	position        : absolute;
	left            : 707.25pt;
	top             : 175.50pt;
	width           : 327.00pt;
	height          :  18.00pt;
	}
div#e102            { /* 1968-69 330 2V AT/MT C8A... */
	position        : absolute;
	left            :  18.75pt;
	top             : 362.25pt;
	width           : 320.25pt;
	height          :  16.50pt;
	}
div#e101            { /* 1968-69 170 200 250 289 ... */
	position        : absolute;
	left            : 362.25pt;
	top             : 362.25pt;
	width           : 324.00pt;
	height          :  16.50pt;
	}
div#e100            { /* 1968 289/302/390 C8OE-9C... */
	position        : absolute;
	left            : 705.75pt;
	top             : 361.50pt;
	width           : 328.50pt;
	height          :  18.75pt;
	}
div#e99             { /* 1968 390GT AT/MT C8OE-9C... */
	position        : absolute;
	left            :  15.75pt;
	top             : 549.75pt;
	width           : 323.25pt;
	height          :  18.75pt;
	}
div#e98             { /* 1968-69 428CJ AT/MT C8OE... */
	position        : absolute;
	left            : 357.00pt;
	top             : 549.75pt;
	width           : 330.75pt;
	height          :  18.75pt;
	}
div#e97             { /* 1968 429 4V AT C8AE-9C84... */
	position        : absolute;
	left            : 706.50pt;
	top             : 549.75pt;
	width           : 328.50pt;
	height          :  18.75pt;
	}
div#e96             { /* 1968 Shelby 302 428 4V A... */
	position        : absolute;
	left            :  15.00pt;
	top             : 738.00pt;
	width           : 326.25pt;
	height          :  18.75pt;
	}
span#e95            { /* index149050.jpg */
	background      : transparent url(index149050.jpg) no-repeat top left;
	position        : absolute;
	left            : 705.00pt;
	top             : 192.00pt;
	width           : 329.25pt;
	height          : 168.75pt;
	}
span#e94            { /* index149049.jpg */
	background      : transparent url(index149049.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 379.50pt;
	width           : 325.50pt;
	height          : 168.75pt;
	}
span#e93            { /* index149048.jpg */
	background      : transparent url(index149048.jpg) no-repeat top left;
	position        : absolute;
	left            : 357.75pt;
	top             : 379.50pt;
	width           : 329.25pt;
	height          : 168.75pt;
	}
span#e92            { /* index149047.jpg */
	background      : transparent url(index149047.jpg) no-repeat top left;
	position        : absolute;
	left            : 705.00pt;
	top             : 379.50pt;
	width           : 329.25pt;
	height          : 168.75pt;
	}
span#e91            { /* index149046.jpg */
	background      : transparent url(index149046.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 567.75pt;
	width           : 325.50pt;
	height          : 168.75pt;
	}
span#e90            { /* index149045.jpg */
	background      : transparent url(index149045.jpg) no-repeat top left;
	position        : absolute;
	left            : 357.75pt;
	top             : 567.75pt;
	width           : 330.00pt;
	height          : 168.75pt;
	}
span#e89            { /* index149044.jpg */
	background      : transparent url(index149044.jpg) no-repeat top left;
	position        : absolute;
	left            : 705.00pt;
	top             : 567.75pt;
	width           : 329.25pt;
	height          : 168.75pt;
	}
span#e88            { /* index149043.jpg */
	background      : transparent url(index149043.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 756.00pt;
	width           : 325.50pt;
	height          : 168.75pt;
	}
span#e87            { /* index149042.jpg */
	background      : transparent url(index149042.jpg) no-repeat top left;
	position        : absolute;
	left            : 358.50pt;
	top             : 756.00pt;
	width           : 330.00pt;
	height          : 168.75pt;
	}
span#e86            { /* index149041.jpg */
	background      : transparent url(index149041.jpg) no-repeat top left;
	position        : absolute;
	left            : 704.25pt;
	top             : 756.00pt;
	width           : 330.00pt;
	height          : 168.75pt;
	}
div#e85             { /* 1969 240/300 1V AT/MT C9... */
	position        : absolute;
	left            : 359.25pt;
	top             : 738.00pt;
	width           : 326.25pt;
	height          :  18.75pt;
	}
div#e84             { /* 1969 302 429 2V AT/MT C9... */
	position        : absolute;
	left            : 708.75pt;
	top             : 738.00pt;
	width           : 326.25pt;
	height          :  18.75pt;
	}
div#e83             { /* 1969 429 4V AT C9SE-9C84... */
	position        : absolute;
	left            :  15.75pt;
	top             : 925.50pt;
	width           : 326.25pt;
	height          :  18.75pt;
	}
div#e82             { /* 1969 351 2V AT/MT C9OE-9... */
	position        : absolute;
	left            : 360.00pt;
	top             : 925.50pt;
	width           : 326.25pt;
	height          :  18.75pt;
	}
div#e81             { /* 1969 351 4V 302 428 4V A... */
	position        : absolute;
	left            : 709.50pt;
	top             : 925.50pt;
	width           : 326.25pt;
	height          :  18.75pt;
	}
span#e80            { /* index149040.jpg */
	background      : transparent url(index149040.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 943.50pt;
	width           : 326.25pt;
	height          : 168.75pt;
	}
span#e79            { /* index149039.jpg */
	background      : transparent url(index149039.jpg) no-repeat top left;
	position        : absolute;
	left            : 357.75pt;
	top             : 943.50pt;
	width           : 331.50pt;
	height          : 168.75pt;
	}
span#e78            { /* index149038.jpg */
	background      : transparent url(index149038.jpg) no-repeat top left;
	position        : absolute;
	left            : 704.25pt;
	top             : 943.50pt;
	width           : 330.00pt;
	height          : 168.75pt;
	}
div#e77             { /* 1970 250 1V AT/MT Early ... */
	position        : absolute;
	left            :  15.00pt;
	top             :1863.00pt;
	width           : 327.00pt;
	height          :  18.75pt;
	}
div#e76             { /* 1970 250 1V AT/MT Middle... */
	position        : absolute;
	left            : 356.25pt;
	top             :1862.25pt;
	width           : 335.25pt;
	height          :  18.75pt;
	}
div#e75             { /* 1970 250 1V AT/MT Late D... */
	position        : absolute;
	left            : 705.75pt;
	top             :1862.25pt;
	width           : 327.75pt;
	height          :  18.75pt;
	}
div#e74             { /* 1970 302 2V AT/MT Early ... */
	position        : absolute;
	left            :  16.50pt;
	top             :2052.75pt;
	width           : 324.75pt;
	height          :  18.75pt;
	}
span#e73            { /* index149037.jpg */
	background      : transparent url(index149037.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.75pt;
	top             :1692.75pt;
	width           : 325.50pt;
	height          : 168.75pt;
	}
span#e72            { /* index149036.jpg */
	background      : transparent url(index149036.jpg) no-repeat top left;
	position        : absolute;
	left            : 704.25pt;
	top             :1692.75pt;
	width           : 330.00pt;
	height          : 168.75pt;
	}
span#e71            { /* index149035.jpg */
	background      : transparent url(index149035.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.75pt;
	top             :1881.75pt;
	width           : 325.50pt;
	height          : 168.75pt;
	}
div#e70             { /* 1970 302 2V AT/MT Middle... */
	position        : absolute;
	left            : 357.00pt;
	top             :2052.00pt;
	width           : 335.25pt;
	height          :  18.75pt;
	}
div#e69             { /* 1970 302 2V MT Late D0OE... */
	position        : absolute;
	left            : 704.25pt;
	top             :2052.75pt;
	width           : 330.75pt;
	height          :  18.75pt;
	}
div#e68             { /* 1970 351 2V AT/MT Early ... */
	position        : absolute;
	left            :  16.50pt;
	top             :2242.50pt;
	width           : 327.00pt;
	height          :  18.75pt;
	}
div#e67             { /* 1970 351C 2V AT/MT Middl... */
	position        : absolute;
	left            : 357.00pt;
	top             :2243.25pt;
	width           : 334.50pt;
	height          :  18.75pt;
	}
span#e66            { /* index149034.jpg */
	background      : transparent url(index149034.jpg) no-repeat top left;
	position        : absolute;
	left            : 356.25pt;
	top             :1881.75pt;
	width           : 336.00pt;
	height          : 168.75pt;
	}
span#e65            { /* index149033.jpg */
	background      : transparent url(index149033.jpg) no-repeat top left;
	position        : absolute;
	left            : 704.25pt;
	top             :1881.75pt;
	width           : 330.75pt;
	height          : 168.75pt;
	}
span#e64            { /* index149032.jpg */
	background      : transparent url(index149032.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.75pt;
	top             :2073.00pt;
	width           : 325.50pt;
	height          : 168.75pt;
	}
span#e63            { /* index149031.jpg */
	background      : transparent url(index149031.jpg) no-repeat top left;
	position        : absolute;
	left            : 357.00pt;
	top             :2073.00pt;
	width           : 334.50pt;
	height          : 168.75pt;
	}
div#e62             { /* 1969 390 428 4V AT/MT C9... */
	position        : absolute;
	left            : 704.25pt;
	top             :1301.25pt;
	width           : 330.75pt;
	height          :  18.75pt;
	}
div#e61             { /* 1969 Boss 302 MT D0ZE-9C... */
	position        : absolute;
	left            :  15.00pt;
	top             :1487.25pt;
	width           : 327.00pt;
	height          :  18.75pt;
	}
div#e60             { /* 1969 Boss 429 Early C9AE... */
	position        : absolute;
	left            : 360.00pt;
	top             :1487.25pt;
	width           : 333.00pt;
	height          :  18.75pt;
	}
div#e59             { /* 1969 Boss 429 Middle C9A... */
	position        : absolute;
	left            : 705.75pt;
	top             :1488.00pt;
	width           : 328.50pt;
	height          :  18.75pt;
	}
div#e58             { /* 1969 Boss 429 Late C9AE-... */
	position        : absolute;
	left            :  15.00pt;
	top             :1674.00pt;
	width           : 326.25pt;
	height          :  18.75pt;
	}
span#e57            { /* index149030.jpg */
	background      : transparent url(index149030.jpg) no-repeat top left;
	position        : absolute;
	left            : 704.25pt;
	top             :1131.75pt;
	width           : 330.00pt;
	height          : 168.75pt;
	}
span#e56            { /* index149029.jpg */
	background      : transparent url(index149029.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             :1317.75pt;
	width           : 326.25pt;
	height          : 168.75pt;
	}
span#e55            { /* index149028.jpg */
	background      : transparent url(index149028.jpg) no-repeat top left;
	position        : absolute;
	left            : 358.50pt;
	top             :1317.75pt;
	width           : 333.00pt;
	height          : 168.75pt;
	}
span#e54            { /* index149027.jpg */
	background      : transparent url(index149027.jpg) no-repeat top left;
	position        : absolute;
	left            : 704.25pt;
	top             :1317.75pt;
	width           : 330.00pt;
	height          : 168.75pt;
	}
span#e53            { /* index149026.jpg */
	background      : transparent url(index149026.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             :1504.50pt;
	width           : 326.25pt;
	height          : 168.75pt;
	}
div#e52             { /* 1969 Shelby GT350 351 4V... */
	position        : absolute;
	left            : 359.25pt;
	top             :1674.00pt;
	width           : 331.50pt;
	height          :  18.75pt;
	}
div#e51             { /* 1969 Shelby GT500 428 4V... */
	position        : absolute;
	left            : 706.50pt;
	top             :1674.75pt;
	width           : 327.00pt;
	height          :  18.75pt;
	}
span#e50            { /* index149025.jpg */
	background      : transparent url(index149025.jpg) no-repeat top left;
	position        : absolute;
	left            : 357.75pt;
	top             :1505.25pt;
	width           : 332.25pt;
	height          : 168.75pt;
	}
span#e49            { /* index149024.jpg */
	background      : transparent url(index149024.jpg) no-repeat top left;
	position        : absolute;
	left            : 704.25pt;
	top             :1505.25pt;
	width           : 330.00pt;
	height          : 168.75pt;
	}
span#e48            { /* index149023.jpg */
	background      : transparent url(index149023.jpg) no-repeat top left;
	position        : absolute;
	left            : 356.25pt;
	top             :1692.75pt;
	width           : 335.25pt;
	height          : 168.75pt;
	}
div#e47             { /* 1969 240/300 1V AT/MT C9... */
	position        : absolute;
	left            :  14.25pt;
	top             :1113.75pt;
	width           : 326.25pt;
	height          :  18.75pt;
	}
div#e46             { /* 1969 302 429 2V AT/MT C9... */
	position        : absolute;
	left            : 358.50pt;
	top             :1113.75pt;
	width           : 326.25pt;
	height          :  18.75pt;
	}
div#e45             { /* 1969 429 4V AT C9SE-9C84... */
	position        : absolute;
	left            : 708.00pt;
	top             :1113.75pt;
	width           : 326.25pt;
	height          :  18.75pt;
	}
div#e44             { /* 1969 351 2V AT/MT C9OE-9... */
	position        : absolute;
	left            :  15.75pt;
	top             :1302.00pt;
	width           : 327.00pt;
	height          :  18.75pt;
	}
div#e43             { /* 1969 351 4V 302 428 4V A... */
	position        : absolute;
	left            : 359.25pt;
	top             :1302.00pt;
	width           : 332.25pt;
	height          :  18.75pt;
	}
span#e42            { /* index149022.jpg */
	background      : transparent url(index149022.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             :1131.75pt;
	width           : 326.25pt;
	height          : 168.75pt;
	}
span#e41            { /* index149021.jpg */
	background      : transparent url(index149021.jpg) no-repeat top left;
	position        : absolute;
	left            : 358.50pt;
	top             :1131.75pt;
	width           : 332.25pt;
	height          : 168.75pt;
	}
div#e40             { /* 1970 351 2V AT Middle D0... */
	position        : absolute;
	left            : 705.75pt;
	top             :2243.25pt;
	width           : 327.75pt;
	height          :  18.75pt;
	}
span#e39            { /* index149020.jpg */
	background      : transparent url(index149020.jpg) no-repeat top left;
	position        : absolute;
	left            : 704.25pt;
	top             :2073.00pt;
	width           : 330.75pt;
	height          : 168.75pt;
	}
div#e38             { /* 1970 351C AT/MT Early D0... */
	position        : absolute;
	left            :  18.00pt;
	top             :2430.75pt;
	width           : 323.25pt;
	height          :  18.75pt;
	}
div#e37             { /* 1970 351C 4V AT/MT Late ... */
	position        : absolute;
	left            : 703.50pt;
	top             :2431.50pt;
	width           : 330.75pt;
	height          :  18.75pt;
	}
div#e36             { /* 1970 429 4V AT/MT Early ... */
	position        : absolute;
	left            :  15.75pt;
	top             :2619.00pt;
	width           : 327.00pt;
	height          :  18.75pt;
	}
span#e35            { /* index149019.jpg */
	background      : transparent url(index149019.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.75pt;
	top             :2261.25pt;
	width           : 325.50pt;
	height          : 168.75pt;
	}
span#e34            { /* index149018.jpg */
	background      : transparent url(index149018.jpg) no-repeat top left;
	position        : absolute;
	left            : 356.25pt;
	top             :2261.25pt;
	width           : 336.00pt;
	height          : 168.75pt;
	}
span#e33            { /* index149017.jpg */
	background      : transparent url(index149017.jpg) no-repeat top left;
	position        : absolute;
	left            : 704.25pt;
	top             :2262.75pt;
	width           : 330.00pt;
	height          : 168.75pt;
	}
span#e32            { /* index149016.jpg */
	background      : transparent url(index149016.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             :2449.50pt;
	width           : 327.00pt;
	height          : 168.75pt;
	}
div#e31             { /* 1970 429 4V AT/MT Late D... */
	position        : absolute;
	left            : 357.75pt;
	top             :2619.00pt;
	width           : 335.25pt;
	height          :  18.75pt;
	}
div#e30             { /* 1970 429CJ MT Early D0AE... */
	position        : absolute;
	left            : 703.50pt;
	top             :2617.50pt;
	width           : 330.00pt;
	height          :  18.75pt;
	}
div#e29             { /* 1970 429CJ AT/MT Middle ... */
	position        : absolute;
	left            :  13.50pt;
	top             :2807.25pt;
	width           : 330.00pt;
	height          :  18.75pt;
	}
div#e28             { /* 1970 429CJ AT/MT Late D0... */
	position        : absolute;
	left            : 357.00pt;
	top             :2807.25pt;
	width           : 336.00pt;
	height          :  18.75pt;
	}
div#e27             { /* 1970 429 4V AT/MT Middle... */
	position        : absolute;
	left            : 704.25pt;
	top             :2807.25pt;
	width           : 330.75pt;
	height          :  18.75pt;
	}
span#e26            { /* index149015.jpg */
	background      : transparent url(index149015.jpg) no-repeat top left;
	position        : absolute;
	left            : 702.75pt;
	top             :2637.75pt;
	width           : 331.50pt;
	height          : 168.75pt;
	}
span#e25            { /* index149014.jpg */
	background      : transparent url(index149014.jpg) no-repeat top left;
	position        : absolute;
	left            : 356.25pt;
	top             :2449.50pt;
	width           : 335.25pt;
	height          : 168.75pt;
	}
span#e24            { /* index149013.jpg */
	background      : transparent url(index149013.jpg) no-repeat top left;
	position        : absolute;
	left            : 702.75pt;
	top             :2448.00pt;
	width           : 331.50pt;
	height          : 168.75pt;
	}
span#e23            { /* index149012.jpg */
	background      : transparent url(index149012.jpg) no-repeat top left;
	position        : absolute;
	left            : 356.25pt;
	top             :2637.75pt;
	width           : 336.00pt;
	height          : 168.75pt;
	}
span#e22            { /* index149011.jpg */
	background      : transparent url(index149011.jpg) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             :2637.75pt;
	width           : 329.25pt;
	height          : 168.75pt;
	}
div#e21             { /* 1970 Boss 302 MT Early D... */
	position        : absolute;
	left            :  13.50pt;
	top             :2994.00pt;
	width           : 330.00pt;
	height          :  18.75pt;
	}
div#e20             { /* 1970 Boss 302 MT Late D0... */
	position        : absolute;
	left            : 357.75pt;
	top             :2994.75pt;
	width           : 333.00pt;
	height          :  18.75pt;
	}
div#e19             { /* 1970 351 2V Late D0AE-9C... */
	position        : absolute;
	left            : 704.25pt;
	top             :2994.75pt;
	width           : 331.50pt;
	height          :  18.75pt;
	}
div#e18             { /* 1970 428 4V AT/MT D0OE-9... */
	position        : absolute;
	left            :  15.00pt;
	top             :3182.25pt;
	width           : 327.75pt;
	height          :  18.75pt;
	}
div#e17             { /* 1970 302 2V Early D0OE-9... */
	position        : absolute;
	left            : 357.75pt;
	top             :3182.25pt;
	width           : 333.75pt;
	height          :  18.75pt;
	}
span#e16            { /* index149010.jpg */
	background      : transparent url(index149010.jpg) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             :2825.25pt;
	width           : 330.00pt;
	height          : 168.75pt;
	}
span#e15            { /* index149009.jpg */
	background      : transparent url(index149009.jpg) no-repeat top left;
	position        : absolute;
	left            : 356.25pt;
	top             :2825.25pt;
	width           : 336.00pt;
	height          : 168.75pt;
	}
span#e14            { /* index149008.jpg */
	background      : transparent url(index149008.jpg) no-repeat top left;
	position        : absolute;
	left            : 702.75pt;
	top             :2825.25pt;
	width           : 331.50pt;
	height          : 168.75pt;
	}
span#e13            { /* index149007.jpg */
	background      : transparent url(index149007.jpg) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             :3012.75pt;
	width           : 329.25pt;
	height          : 168.75pt;
	}
span#e12            { /* index149006.jpg */
	background      : transparent url(index149006.jpg) no-repeat top left;
	position        : absolute;
	left            : 357.00pt;
	top             :3012.75pt;
	width           : 334.50pt;
	height          : 168.75pt;
	}
div#e11             { /* 1970 429CJ AT/MT Early D... */
	position        : absolute;
	left            : 702.75pt;
	top             :3182.25pt;
	width           : 332.25pt;
	height          :  18.75pt;
	}
div#e10             { /* 1970 California Emission... */
	position        : absolute;
	left            : 703.50pt;
	top             :3372.00pt;
	width           : 332.25pt;
	height          :  18.75pt;
	}
div#e9              { /* 1970 California Evaporat... */
	position        : absolute;
	left            : 384.00pt;
	top             :3563.25pt;
	width           : 281.25pt;
	height          :  18.75pt;
	}
div#e8              { /* 1971 302 2V AT/MT D1OE-9... */
	position        : absolute;
	left            :  13.50pt;
	top             :3371.25pt;
	width           : 324.00pt;
	height          :  18.75pt;
	}
div#e7              { /* 1971 351 2V AT D1AE-9C84... */
	position        : absolute;
	left            : 357.00pt;
	top             :3372.00pt;
	width           : 333.75pt;
	height          :  18.75pt;
	}
span#e6             { /* index149005.jpg */
	background      : transparent url(index149005.jpg) no-repeat top left;
	position        : absolute;
	left            : 702.75pt;
	top             :3012.75pt;
	width           : 332.25pt;
	height          : 168.75pt;
	}
span#e5             { /* index149004.jpg */
	background      : transparent url(index149004.jpg) no-repeat top left;
	position        : absolute;
	left            : 702.75pt;
	top             :3202.50pt;
	width           : 332.25pt;
	height          : 168.75pt;
	}
span#e4             { /* index149003.jpg */
	background      : transparent url(index149003.jpg) no-repeat top left;
	position        : absolute;
	left            : 385.50pt;
	top             :3393.75pt;
	width           : 280.50pt;
	height          : 168.75pt;
	}
span#e3             { /* index149002.jpg */
	background      : transparent url(index149002.jpg) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             :3202.50pt;
	width           : 327.75pt;
	height          : 168.75pt;
	}
span#e2             { /* index149001.jpg */
	background      : transparent url(index149001.jpg) no-repeat top left;
	position        : absolute;
	left            : 357.00pt;
	top             :3202.50pt;
	width           : 335.25pt;
	height          : 168.75pt;
	}
div#e1              { /* 1970 351C AT/MT Late D0A... */
	position        : absolute;
	left            : 359.25pt;
	top             :2431.50pt;
	width           : 332.25pt;
	height          :  18.75pt;
	}
div#page            { /* Page Holder */
	background-color: #606060;
	position        : relative;
	width           :1050.00pt;
	height          :3600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #606060;
	text-align      : center;
	}



/*--- EndOfFile ---*/
